Tuesday, April 16, 2019
apps@conference.yunohost.org
April
Mon Tue Wed Thu Fri Sat Sun
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16
17
18
19
20
21
22 23 24 25 26 27 28
29 30          
             
Apps Repo : https://github.com/Yunohost-Apps | Suggestions of Apps for packagers : https://pad.lqdn.fr/p/ynh_apps | Apps Levels (FR) : https://yunohost.org/#/packaging_apps_levels_fr | Apps Dashboard : https://dash.yunohost.org/appci/branch/stable | CI / Apps tests : https://ci-apps.yunohost.org/jenkins/

[01:11:49] <GitBot> Application glowing_bear stays at level 4 on https://ci-apps.yunohost.org/ci/job/2799
[01:19:25] <GitBot> Application cops has completely failed the continuous integration tests on https://ci-apps.yunohost.org/ci/job/2800
[01:52:08] <GitBot> Application gogs stays at level 7 on https://ci-apps.yunohost.org/ci/job/2801
[01:57:24] <GitBot> Application h5ai go down from level 2 to level 1 on https://ci-apps.yunohost.org/ci/job/2802
[02:10:17] <GitBot> Application jappix stays at level 4 on https://ci-apps.yunohost.org/ci/job/2803
[04:10:24] <GitBot> Modification of apps list on our CI: https://paste.yunohost.org/ibadexeyim
[05:33:01] <GitBot> [example_ynh] @maniackcrudelis approved pull request #79 Getops https://github.com/YunoHost/example_ynh/pull/79#pullrequestreview-226990513
[07:51:01] <GitBot> Application ffsync go down from level 7 to level 2 on https://ci-apps.yunohost.org/ci/job/2806
[08:40:54] <GitBot> Application distbin stays at level 7 on https://ci-apps.yunohost.org/ci/job/2807
[08:57:12] <GitBot> Application glowing_bear stays at level 4 on https://ci-apps.yunohost.org/ci/job/2808
[09:14:24] <GitBot> Application shsd stays at level 3 on https://ci-apps.yunohost.org/ci/job/2809
[10:02:37] <GitBot> [wordpress_ynh] @lapineige commented on issue #30 Add a warant about wordpress risk: :up: ? :) https://github.com/YunoHost-Apps/wordpress_ynh/issues/30#issuecomment-483595368
[11:18:07] <GitBot> Application jupyterlab has completely failed the continuous integration tests on https://ci-apps.yunohost.org/ci/job/2810
[11:29:42] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #70 Installation fails: Same issue here. Yunohost 3.5. And it seems that other apps use a different syntax for that command: > ynh_mysql_connec... https://github.com/YunoHost-Apps/phpmyadmin_ynh/issues/70#issuecomment-483621336
[11:31:02] <GitBot> @lapineige forked phpmyadmin_ynh to lapineige/phpmyadmin_ynh: https://github.com/lapineige/phpmyadmin_ynh
[11:39:34] <GitBot> Application mattermost stays at level 4 on https://ci-apps.yunohost.org/ci/job/2811
[12:03:08] <GitBot> Application svgedit stays at level 2 on https://ci-apps.yunohost.org/ci/job/2812
[12:23:06] <GitBot> Application shellinabox stays at level 4 on https://ci-apps.yunohost.org/ci/job/2813
[12:48:18] <GitBot> Application ttrss stays at level 7 on https://ci-apps.yunohost.org/ci/job/2814
[12:56:33] <GitBot> Application zeronet stays at level 2 on https://ci-apps.yunohost.org/ci/job/2815
[13:29:28] <GitBot> Application pia has completely failed the continuous integration tests on https://ci-apps.yunohost.org/ci/job/2816
[14:17:01] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #70 Installation fails: > ynh_mysql_connect_as --user=root --password=[RandomPassword] --database=mysql I can't figure out where this is locate... https://github.com/YunoHost-Apps/phpmyadmin_ynh/issues/70#issuecomment-483678681
[14:52:44] <GitBot> Application synapse go down from level 8 to level 2 on https://ci-apps.yunohost.org/ci/job/2817
[15:03:59] <irc> <Alekss> D:
[15:07:31] <GitBot> Application mindmaps has completely failed the continuous integration tests on https://ci-apps.yunohost.org/ci/job/2818
[18:25:13] <GitBot> [phpmyadmin_ynh] @maniackcrudelis commented on issue #70 Installation fails: If your issue is about that error: `You have an error in your SQL syntax; check the manual that corresponds to your Mari... https://github.com/YunoHost-Apps/phpmyadmin_ynh/issues/70#issuecomment-483789601
[18:29:35] <GitBot> [wordpress_ynh] @maniackcrudelis commented on issue #30 Add a warant about wordpress risk: Feel free to open a PR https://github.com/YunoHost-Apps/wordpress_ynh/issues/30#issuecomment-483791157
[19:08:04] <irc> <anmol[m]> my package is not getting installed in the last part. Its hang on
[19:08:07] <irc> <anmol[m]> https://github.com/YunoHost-Apps/shadowsocks_ynh
[19:08:36] <irc> <anmol[m]> Can someone tell me the solution
[19:17:31] <GitBot> [roundcube_ynh] @alexAubin commented on issue #56 Installation fails - Requirement could not be resolved to an installable set of packages: (Same here btw) https://github.com/YunoHost-Apps/roundcube_ynh/issues/56#issuecomment-483807744
[19:19:58] <irc> <Maniack_C> @anmol, install the app and tail the log to see where it hangs
[19:20:38] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #70 Installation fails: Excellent, I'll give it a try right now :) https://github.com/YunoHost-Apps/phpmyadmin_ynh/issues/70#issuecomment-483808705
[19:22:22] <GitBot> [wordpress_ynh] @lapineige commented on issue #30 Add a warant about wordpress risk: Should it be added during the installation process ? Or in the readme here ? (less visible I guess) https://github.com/YunoHost-Apps/wordpress_ynh/issues/30#issuecomment-483809299
[19:23:52] <irc> <anmol[m]> sent a long message: < https://matrix.org/_matrix/media/v1/download/matrix.org/dkVbqgWikvwhmksYHSrtuiLt >
[19:24:46] <irc> <anmol[m]> Maniack_C: it hangs here
[19:26:11] <irc> <Maniack_C> But it's done here
[19:26:42] <irc> <anmol[m]> but the command line is not released
[19:26:49] <irc> <anmol[m]> its stuck here
[19:27:21] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #86 Use new 3.5 helpers: Install fails with Yunohost 3.5. > DEBUG - + workdir=/var/www/phpmyadmin DEBUG - + COMPOSER_HOME=/var/www/phpmyadmin/.co... https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483810860
[19:27:24] <irc> <anmol[m]> earlier when there was error in the script it hanged on exit and remove script was not running
[19:29:46] <irc> <Maniack_C> I don't see any command hanging in your script, So I don't know what can stuck your command line.
[19:30:12] <irc> <Maniack_C> Sure sysvinit release after the start of the service ?
[19:32:14] <GitBot> [wordpress_ynh] @maniackcrudelis commented on issue #30 Add a warant about wordpress risk: Probably better into the readme, in "Limitations" part. https://github.com/YunoHost-Apps/wordpress_ynh/issues/30#issuecomment-483812447
[19:33:50] <irc> <anmol[m]> > Sure sysvinit release after the start of the service ?
[19:34:34] <irc> <anmol[m]> I don't see this with other apps
[19:34:44] <irc> <anmol[m]> its with only this one
[19:34:48] <irc> <Maniack_C> Other apps aren't using sysvinit
[19:35:00] <irc> <anmol[m]> this app don't have nginx and php
[19:36:13] <GitBot> [phpmyadmin_ynh] @maniackcrudelis commented on issue #86 Use new 3.5 helpers: Just install on 3.5.2.1 without problem. https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483813715
[19:36:20] <irc> <Maniack_C> ?
[19:36:41] <irc> <Maniack_C> I'm talking about sysvinit, https://github.com/YunoHost-Apps/shadowsocks_ynh/blob/master/scripts/install#L178 <https://github.com/YunoHost-Apps/shadowsocks_ynh/blob/master/scripts/install#L178>
[19:43:16] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #86 Use new 3.5 helpers: I have php7.0 and php7.2 installed. Could this be linked with my issue ? (should I open an issue for that ?) https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483815854
[19:43:51] <GitBot> Application ssh_chroot_dir stays at level 3 on https://ci-apps.yunohost.org/ci/job/2820
[19:56:17] <GitBot> [phpmyadmin_ynh] @maniackcrudelis commented on issue #86 Use new 3.5 helpers: How php7.2 have been installed ? Which app did it? It could be linked I guess. https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483820099
[19:59:01] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #86 Use new 3.5 helpers: Pixelfed (app) use php 7.2. https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483821018
[19:59:11] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #86 Use new 3.5 helpers: Pixelfed (app) needs php 7.2. https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483821018
[20:00:37] <GitBot> [phpmyadmin_ynh] @maniackcrudelis commented on issue #86 Use new 3.5 helpers: When you have installed it, do you know how php 7.2 has been installed ? https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483821589
[20:01:25] <GitBot> Application keeweb stays at level 7 on https://ci-apps.yunohost.org/ci/job/2821
[20:01:30] <GitBot> [phpmyadmin_ynh] @lapineige commented on issue #86 Use new 3.5 helpers: I did not look at the install script for this app, so I can't tell. https://github.com/YunoHost-Apps/phpmyadmin_ynh/pull/86#issuecomment-483821871
[20:25:56] <GitBot> Application dokuwiki rise from level 7 to level 8 on https://ci-apps.yunohost.org/ci/job/2822
[20:38:59] <GitBot> [apps] @plopoyop opened pull request #742: add alltube app https://github.com/YunoHost/apps/pull/742
[20:45:16] <GitBot> [apps] @JimboJoe approved pull request #742 add alltube app https://github.com/YunoHost/apps/pull/742#pullrequestreview-227434713
[20:47:22] <GitBot> [apps] @JimboJoe merged pull request #742: add alltube app https://github.com/YunoHost/apps/pull/742
[20:47:23] <GitBot> [apps] @JimboJoe pushed 1 commit to master: add alltube app (#742) https://github.com/YunoHost/apps/commit/ae6303659126fe8d78b271bc4fb62f0ce9cbcb35
[22:06:34] <GitBot> Application flarum stays at level 7 on https://ci-apps.yunohost.org/ci/job/2823
[22:37:27] <GitBot> Application redmine has completely failed the continuous integration tests on https://ci-apps.yunohost.org/ci/job/2824
[22:52:31] <GitBot> Application spip2 stays at level 4 on https://ci-apps.yunohost.org/ci/job/2825